[LANG]
Create CWC Task=Create CWC Task
Positive:=Positive:
Negative:=Negative:
Preview:=Preview:
Add=Add
Ok=Ok
Mirror=Mirror
Task Dpi:=Task Dpi:
Task resolution:=Task resolution:
Task Size:=Task Size:
Color Num:=Color Num:
Dot Bit:=Dot Bit:

Different accuracy!=Different accuracy!
Different idot number!=Different idot number!
Task name:=Task name:
Create Task=Create Task